<!DOCTYPE>
<html lang="en">
<head>
    <meta charset="utf-8">
    <script>
			const authorizationToken = sessionStorage.getItem("authorizationToken");

			if(!authorizationToken)
				window.location.assign("login.html");

		</script>
    <title>Reimbursement Requests</title>
</head>
<body>
    <h1>Reimbursement Requests</h1>
    <table hidden id="reimbursement-requests-list-table">
        <thead>
            <tr>
                <th>Employee</th>
                <th>Title</th>
                <th>Amount</th>
                <th>Status</th>
            </tr>
        </thead>
        <tbody>
        </tbody>
    </table>
    <div id="reimbursement-requests-list-table-loading-message-div">
        Loading...
    </div>
    <div hidden id="reimbursement-requests-list-table-error-message-div"></div>
    <script src="reimbursement-requests.js"></script>
</body>
</html>